/*
 Theme Name:   Craft 31
 Description:  Hondos child theme based on ZBlackbeard.
 Author URI:   https://themeisle.com
 Template:     zerif-lite
 Version:      1.0.6
 License:      GNU General Public License version 2
 License URI:  license.txt
 Text Domain:  Craft 31
 Tags:         black, gray, red, white, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
*/


/*--------------------------------------------------------------
General
--------------------------------------------------------------*/


body.custom-background {
    background-image: url("/wp-content/themes/craft31/images/bg2.jpg") !important;
    background-position: center 0px !important;
	
	background: url("/wp-content/themes/craft31/images/bg.jpg") no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}
body{
	background: #000 url("/wp-content/themes/craft31/images/bg.jpg") no-repeat center top fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

body, button, input, select, textarea {
	color: #3a5066 !important;
}


.entry-content a {
	color: #fb1922;
}
.entry-content a:visited {
	color: #fb1922;
}
.entry-content a:hover {
	color: #ea4747;
}

h1,h2,h3,h4 {
	font-weight: bold;	
}

/*--------------------------------------------------------------
TopBar
--------------------------------------------------------------*/

.topbar {
	height:34px;
	width:100%;
	position: fixed;
    background: #000;
	border-bottom:2px solid #444;
	padding-top:2px;
    color: #EEE;
    font-size: 1.3rem;
	line-height:25px;
    letter-spacing: 0.5px;
    overflow: hidden;
	display: block;
	text-align:right;
	z-index: 1200;
}
.left { float:left;}
.right { float:right;}

/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/

#main-nav.fixed {
	top: 34px;
}

#main-nav {
    border-bottom: 2px solid #444;
}

.navbar {
	background: rgba(51, 51, 51, 0.95) !important;
}
.navbar-inverse .navbar-nav ul.sub-menu {
	background: rgba(51,67,70, 1) !important;
}
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .main-navigation > ul > li > a {
	color: #c0cdcf !important;
}
.focus {
	background: #202728 !important;
	color: #c0cdcf !important;
}
.focus h5 {
	color: #FFF !important;
}
.focus h6 {
	color: #c0cdcf !important;
}
.navbar-inverse .navbar-nav ul.sub-menu li a {
	color: #c0cdcf !important;
}
.navbar-inverse .navbar-nav ul.sub-menu li:hover > a {
	color: #fb1922 !important;
}
.navbar-inverse .navbar-nav>li>a:hover {
	color: #fb1922 !important;
}
.nav li a.nav-active {
	color: #fb1922 !important;
}
.nav li a.nav-active:before {
	background: #fb1922 !important;
}
.header {
	min-height: 0;
}
.header {
	/*background: rgba(51,67,70, 0.5) !important;*/
	background:none !important;
	margin-top:34px;
}
.intro-text {
	color: #FFF !important;
}

.header-content-wrap {
    background: none repeat scroll 0 0;
	 padding: 120px 0;
}

.tp-caption .custom-button strong {
	font-size:22px;	
	letter-spacing: 0px;
	line-height: 28px;
}

ul.nav > li.current_page_item > a::before {
    background: #fb1922 none repeat scroll 0 0;
}

ul.nav > li.current_page_item > a::before, body.home ul.nav > li#menu-item-342 > a::before, ul.nav > li.current-menu-parent > a::before{
    background: #fb1922 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 12.5%;
    margin: auto;
    position: absolute;
    width: 75%;
    z-index: 1;
}

.navbar-inverse .navbar-nav ul.sub-menu {
    background: #222 none repeat scroll 0 0 !important;
}

.navbar-brand {
    padding: 0 15px;
}

/*--------------------------------------------------------------
Slider
--------------------------------------------------------------*/
.promo {
	width: 380px;
	border-radius: 25px;
	background: rgba(255,255,255,0.97); /*rgba(51, 51, 51, 0.93); */
	border:4px double #333;
	padding:20px;
	
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.67);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.67);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.67);
}
.promo, .promo h2 {
	color: 	#fb1922 !important;
	font-weight: normal !important;
	text-shadow: none !important;
}
.promo p {
	margin-bottom:0 !important;	
}
.promo img {
	display: block !important;
    margin: 0 auto !important;	
}


/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/

.latestnews-img {
	min-height:74px;
}

.dark-text {
	color: #11656a !important;
}
h2.white-text {
	color: #11656a !important;
}
.works {
	background: #f5f5f5 !important;
}
.about-us {
	background: #202728 !important;
	color: #c0cdcf !important;
}
.red-btn {
	border-radius: 1px;
    border-width: 2px;
	border-style: solid;
    border-color: #fb1922  !important;
    position: relative;
    background: rgba(234,71,71,0.8) !important;
}
.red-btn:hover {
    border-width: 2px;
	border-style: solid;
    border-color: #fb1922 ;
    background: rgba(234,71,71,1) !important;
}
.green-btn {
	border-radius: 1px;
    border-width: 2px;
	border-style: solid;
    border-color: #11656a;
    position: relative;
    background: rgba(171,180,0,0.8) !important;
}
.green-btn:hover {
    border-width: 2px;
	border-style: solid;
    border-color: #11656a !important;
    background: rgba(171,180,0,1) !important;
}
.orange-btn {
	border-radius: 1px;
    border-width: 2px;
	border-style: solid;
    border-color: #11656a;
    position: relative;
    background: rgba(251,176,59,0.8) !important;
}
.orange-btn:hover {
    border-width: 2px;
	border-style: solid;
    border-color: #11656a !important;
    background: rgba(251,176,59,1) !important;
}
.intro-text {
	background: rgba(51,67,70,0.3) !important;
	padding: 15px 0;
}
.testimonial {
	background: #11656a !important;
}
.feedback-box .message {
	color: #3a5066 !important;
}

.menu {
	background: none !important; /* #f5f5f5 */
}
.widget li::before {
    background: none;
}

.highlights {
	background: #f5f5f5 !important;
	padding-top:33px;
}

.our-team {
	background: #f5f5f5 !important;
}
.textarea-box {
	border-radius: 0;
}
body{
	background: #fdfdfd;
}
.entry-header.entry-title:before {
	content: "";
	background: #fb1922 !important;
}
.entry-title::after {
	content: "";
	background: #fb1922 !important;
}
.entry-title a:hover{
	color: #fb1922 !important;
}
.entry-title, 
.entry-title a, 
.widget-title, 
.widget-title a {
	color: #3a5066;
}
.widget .widget-title:before, .entry-title:before {
	content: "";
	background: #fb1922 !important;
}

.entry-content {
    margin: 2em 0 0;
}
.entry-content h1,h2,h3,h4{
	color: #11656a; /* RED #fb1922; */
}
.entry-content h2 a{
	text-decoration:underline;
}
.entry-title, .entry-title a, .widget-title, .widget-title a {
    color: #000;
}

/* Selection colours (easy to forget) */
::selection {
	background: #fb1922 !important;
	color: #FFF !important;
}
::-moz-selection {
	background: #fb1922 !important;
	color: #FFF !important;
}
.testimonial h2 {
	color: #FFF !important;
}
#client-feedbacks .feedback-box {
	border-radius: 1px;
}
.input-box {
	border-radius: 1px;
	background: rgba(255,255,255, 1) !important;
}
.textarea-box {
	border-radius: 1px;
	background: rgba(255,255,255, 1) !important;
}
.newsletter {
	background: #ea4747 !important;
}
.separator-one {
	background: rgba(59, 187, 210, 0.9) !important;
}
.separator-one .green-btn {
	border-radius: 1px;
	border-width: 2px;
	border-style: solid;
	border-color: #ea4747;
	position: relative;
	background: rgba(234,71,71,0.9) !important;
}
.separator-one .green-btn:hover {
	background: rgba(234,71,71,1) !important;
}
.purchase-now {
	background: rgba(234, 71, 71, 0.9) !important;
}
.purchase-now .red-btn {
	float: right;
	border-radius: 1px;
	border-width: 2px;
	border-style: solid;
	border-color: rgba(51,67,70, 1) !important;
	position: relative;
	background: rgba(51,67,70, 0.8) !important;
}
.purchase-now .red-btn:hover {
	background: rgba(51,67,70, 1) !important;
}
.latest-news h6 {
	color: #3a5066 !important;
}
.focus-box .service-icon {
	border: 10px solid rgba(255, 255, 255, 0.1) !important;
}
.red-border-bottom:before {
	background: #ea4747 !important;
}
.about-us p {
	color: #c0cdcf !important;
}
.about-us .big-intro {
	color: #FFF !important;
	font-size: 55px;
}
.latest-news {
	background: #f5f5f5 !important;
}
#carousel-homepage-latestnews .item .latestnews-box .latestnews-title a:before {
	content: "";
	background: #fb1922 !important;
}
.copyright {
	background: rgba(0,0,0,0.3) !important;
}

.comments-area input[type="text"],
.comments-area input[type="email"],
.comments-area input[type="url"],
.comments-area textarea {
	background: rgba(51,67,70, 0.8) !important;
	color: #FFF !important;
}
.comment-form #submit,
.comment-reply-link {
	color: #fff !important;
	border-radius: 1px;
	border-width: 2px;
	border-style: solid;
	border-color: #ea4747;
	position: relative;
	background: rgba(234,71,71,0.8) !important;
}
.comment-form #submit:hover,
.comment-reply-link:hover {
	background: rgba(234,71,71,1) !important;
}
.widget_search input {
	background: rgba(51,67,70, 0.8);
	color: #FFF !important; 
}
.company-details {
	color: #c0cdcf !important;
}
.zerif-copyright-box {
	color: #c0cdcf !important;
}
.zerif-copyright {
	color: #fb1922 !important;
}
.zerif-copyright:hover {
	opacity: 0.8;
}
.our-team .row > div .red-border-bottom:before {
	background: #ea4747 !important;
}
.team-member .social-icons ul li a {
	background: none;
}
.team-member .social-icons ul li a:hover {
	color: #fb1922 !important;
}
.social-icons .widget li:before {
	content: '';
	display: none;
}
.packages {
	background: rgba(51, 67, 70, 1) !important;
}


.widget:nth-child(1) .widget-title  {
	margin-top:0;
}
.content-left-wrap {
    margin-top: 30px !important;
}
.content-left-wrap {
    padding-top: 0;
}

.textwidget {
	text-align:left;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
#footer {
	background: #222 !important; /* #334346 */
	padding-top: 20px;
	padding-bottom: 33px;
	color: #939393;
}

#copyright {
	background:#000;
}
#copyright .container{
	font-size:11px !important;	
}
#copyright .address{
	padding: 8px !important;
	font-size:13px !important;	
	text-align:left;
	letter-spacing:normal;
	color: #666;
}
	
#copyright .social{
	margin:0 !important;
	padding:0 !important;
}

.company-details {
    color: #939393;
    padding-top: 33px;
}
.sister {
	margin-bottom:	20px;
}

/*--------------------------------------------------------------
Reservations
--------------------------------------------------------------*/

body.page .text-center {
    text-align: left;
}
body.page input[type="text"], body.page .input-box {
    border: 1px solid #cacaca !important;
	width: 98%;
}

.custom-button {
    margin-left: 0 !important;
	margin-right: 0;
	border-radius: 36px;
}
.btn-xs {
	border-radius: 12px;
}


/*--------------------------------------------------------------
Quick Menu
--------------------------------------------------------------*/
.erm_menu {
    border-top: 0px solid black !important;
}
.erm_menu .erm_desc {
    margin-bottom: 10px !important;
	
}
.erm_product_desc {
    color:#4b6178 !important;
}
.erm_menu .price {
    color:inherit !important;
    font-weight: inherit !important;
    height: inherit !important;
    line-height: inherit !important;
}
.erm_product_price {
    float: right !important;
}
.erm_section_desc p{
	margin-bottom: 20px !important;
}

.nav.nav-tabs {
    margin-left: 0;
}
.tab-content .erm_menu  {
	position: relative;
    top: 20px;
}
.tab-content .erm_menu .erm_title, .panel-group .erm_menu .erm_title, .erm_title {
	display:none;	
}
.erm_section_title::after {
    content: " - Prices Subject to Change";
    font-size: small;
    color: #666;
    vertical-align: middle;
    font-weight: normal;
}
